body {
margin : 0;
padding : 0;
font : 80% "Trebuchet MS", verdana, arial, sans-serif;
color : #000;
background : #51307F; 
}
#container { 
width : 1024px;
margin-left : auto;
margin-right : auto;
margin-top : 10px;
padding : 20px;
line-height: 1.7em;
color : black;
background : #ffffff;
/*background : #FFC0F0; */
}
			/*TOP*/
#top {

width : 1000px;
height : 200px;
padding : 0px;
margin : 0px 0 40px 120px;    /*třetí spodek*/
}
			/*TOP SCROLLBAR*/

			/*TOP NAVIGATION*/
#navcontainer {
clear:both;
width : 100%;
}
#navcontainer ul {
padding-left: 0;
margin-left: 0;
background: #E0307F;        
color: #fff;
float: left;
width: 100%;
}
#navcontainer ul li {
display: inline;
}
#navcontainer ul li a {
padding: 0.2em 5.85em;
background: #E0307F;
color: #000;
text-decoration: none;
font-weight: bold;
float: left;
border-right: 1px solid #fff;
}
#navcontainer ul li a:hover {
background: #51307F;
color: #fff;
}
#active a:link, #active a:visited, #active a:hover {
background: #51307F;
color: #fff;
}
			
      
      /*CENTRE CONTENT*/
#content {
padding : 5px;
margin-left : 205px;
margin-right : 205px;
background : #f7f7f7;
color : #000;
}
		
    
    	/*LEFT CONTENT*/
#sidebar {
float : left;
width : 180px;
margin : 0 5px 0 0;
padding : 5px;
color : #666;
background : #ffffff;
/*background : #FFC0F0; */
}
		
    
    	/*LEFT MENU*/
#menu {
width : 180px;
padding : 5px 0 0 0;
}
#menu ul {
margin : 0;
padding : 0;
list-style-type : none;

}
#menu li {
background : #ffffff;
/*background : #FFC0F0; */
margin : 0 0 4px 0;


}
#menu a:link, #menu a:visited {
width : 170px; 
line-height:40px;
padding : 0 0 0 35px;  
text-decoration : none;
font-weight: bold;
display : block;
color : #FFE0F0;
background : url(img/link.png) no-repeat;  
 
}


#menu a:hover {
background : url(img/link2.png) no-repeat;
color : #000;
text-decoration : none;
}



			/*RIGHT CONTENT*/
#sidebar-b {
float : right;
width : 180px;
margin : 0 0 0 5px;
padding : 5px;
background : #FFC0F0;
color : #333;
text-align: center;
}


			/*FOOTER*/
#footer {
background-color : #F0607F;
clear : both;
text-align: center;
color : #bbd2e0;

}
#footer a:link, #footer a:visited {
background : inherit;
color : #eee;
text-decoration : none;
}
#footer a:hover {
border-bottom : 1px dashed #f2f2f5;
background : inherit;
color : #f2f2f5;
}
			/*TYPOGRAPHY*/
p {
margin : 10px;
}
h1 {
margin : 0 0 10px 10px;
font : bold 1.3em verdana, arial, tahoma, sans-serif;
letter-spacing: 2px;
color : #F0007F;
background : inherit;
}
h2 {
padding-left : 5px;
font : bold 1em verdana, arial, tahoma, sans-serif;
color : #660099;
background : inherit;
}
h5 {
padding-left : 5px;
font : bold 1.1em verdana, arial, tahoma, sans-serif;
text-align : center;
color : #660099;
background : inherit;
}
img {
border : none;
margin : 10px;
}
			/*LINKS*/
a {
text-decoration : none;
color : #F00050;
background : inherit;
}
a:hover {
color : #007FB0;
background : inherit;
}
			/*CLASSES*/

.clear {
clear : both;
}

	/*ROUND*/
	
.rtop,.rbottom{display:block}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0px 5px}
.r2{margin: 0px 3px}
.r3{margin: 0px 2px}
.r4{margin: 0px 1px;height: 2px}
.rs1{margin: 0px 2px}
.rs2{margin: 0px 1px}

div.center{ 
text-align : center;
}
div.left{ 
text-align : left;
}
div.right{ 
text-align : right;
}
span.imgleft{ 
float : left;
}
span.imgright{ 
float : right;
}  
span.center{ 
text-align : center;
}
span.left{ 
text-align : left;
}
span.right{ 
text-align : right;
}  
 span.red{ 
color : #FF0033;
} 
span.skyblue{ 
color : #7FE0D0;
} 
span.darkblue{ 
color : #20007F;
} 
span.purple{ 
color : #80007F;
}    
#program th {
background-color : #FF80B0;
font-weight : normal;
}
#program td {
font-weight : normal;
background-color: #D0FFF0;
}
#program h2 {
text-align : center;
font-size: 15px;
color: #E0307F;
}
.mailto a:link {
color: #3333FF;
}   